---
vault_loki_basic_auth_username: lokiuser
# you should seriously change this password
vault_loki_basic_auth_password: bar
vault_loki_basic_auth_htpassword: $apr1$uWyPQU4W$qO9F.2Sx2e2p/eNvm7exp.
...
